body{
	margin: 0px;
	background-color: #e0e0e0;
	background-image:none;
	color: #000000;
	font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	text-align: left;
	font-size: 11px;
}

.titulo-sistema{
	width:1180px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	text-align:left;
	font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#FFF;
	background-color:#b7252a;
}

.miolo{
	background-color:#FFF;
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

thead { display: table-header-group; }

tfoot { display: table-footer-group; }

a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
	color:#666666;
}
a:hover {
	text-decoration: none;
	color:#666666;
}
a:active {
	text-decoration: none;
	color:#666666;
}
.form_font {
	color: #000000; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background-color:#F2F2F2;
}
.user {
	color: #000000; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.txt {
	color: #000000; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
.txt2 {
	color: #000000; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
}
.tit_txt {
	color: #000000; 
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.txt_lista {
	color: #000000; 
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}
.tit_forms_1 {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.tit_forms_Novo {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
}

.tit_forms_1_sub {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: #666666 1px solid;
}

.tit_forms_relatorio {
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:10px;
}

.subtit_forms_relatorio {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:5px;
}

.subtit_forms_relatorio_preto {
	color: #333333;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px #666666 dotted;
}
.subtit_forms_relatorio_vermelho {
	color: #FF0000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom: 1px #666666 dotted;
}

.subtit_forms_relatorio_azul {
	color: #0033FF;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom: 1px #666666 dotted;
	
}

.tit_forms_2 {
	color: #FFFFFF; 
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.tit_pag {
	color: #cb0000; 
	font: 24px Verdana, Arial, Helvetica, sans-serif;
}
.tit_area {
	color: #cb0000; 
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.tit_area_menor {
	color: #cb0000; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.legendaBlue {
	color: #0033FF; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:1pt dotted #666666;
	line-height:15px;

}
.legendaRed {
	color: #FF0000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:1pt dotted #666666;
	line-height:15px;
}

.legenda {
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.legendaNova {
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding-top:8px;
	padding-left:10px;
}

.legendapreta {
	color: #666666; 
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

.legenda2 {
	color: #FF0000; 
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

.legenda2Menor {
	color: #FF0000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.legenda3 {
	color: #000000; 
	font: 9px bold Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
.legenda3maior {
	color: #000000; 
	font: 11px bold Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
.legenda3maiorRed {
	color: #FF0000; 
	font: 12px bold Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}

.menu {
	color: #666666; 
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:20px;
}
.ant_prox_off {
	color: #666666; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.ant_prox_actv {
	color: #333333; 
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.borda_form {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#CCCCCC;	
	border:5px solid #FF0000;
}

.borda_form_fundo_red {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border:1pt solid #333333;
	font-weight:bold;
	background-color:#FFA4A4
}

#menu table {
	border-collapse:collapse; 
	padding:0px; 
	margin:0px;
	font-size:0.8em;
	border: none;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size:10px;
	padding-top:0px;	
	padding-bottom:3px;
	border-bottom: 1px solid #000000;
}

.tdFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size:10px;
	padding-top:0px;	
	padding-bottom:3px;
	border-top: 1px solid #000000;
}

#menu table td {
	padding-left: 5px;
	text-align:left;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	border-bottom: #d6d6d6 1px solid;
	
}
<!-- Pagina Principal-->
.divPrincipal{
	text-align:center;
}

.divFiltro{
	margin: 0px;
	overflow:auto;
	text-align:left;
	padding:0px;
}


.divRelatorio{
	height: 235px;
	width:100%; 
	margin: 0px;
	overflow-y:scroll;
	margin:0px;
	padding:0px;
	text-align:center;
}

.classH3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size:13px;
	padding-top:2px;	
	padding:1px;
	margin-bottom:5px;
	border-bottom: 1px solid #000000;
	margin-top:0px;
	padding-top:0px;
}
.classH3red{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FF0000;
	font-size:13px;
	padding:10px;	
	margin:10px;
	border-bottom: 1px dotted #FF0000;
	border-top: 1px dotted #FF0000;	
}
.classH3redSemLinha{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FF0000;
	font-size:13px;
}
.classH3BlueSemLinha{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#0000FF;
	font-size:13px;
}

.classH3GreenSemLinha{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#5abc20;
	font-size:13px;
}

.classH3CinzaSemLinha{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666;
	font-size:13px;
}


.classH4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size:11px;
	padding-top:2px;	
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom: 1px solid #000000;
	margin-top:0px;
	padding-top:0px;
}

<!-- Filtros -->

.obrigatorio {
	color:#FF0000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.fsTodos {
	background-image:url(../imgs/background.gif);
	height: 19px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size:12px;
	margin:0px;
	border-bottom: #d6d6d6 1px solid;
	padding-left:6px;
}
.tbVinculos{
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:11px;
	margin:0px;

}

.tbVinculos td{
	border-bottom: #d6d6d6 1px solid;
}
/*CSS Popup Consulta por Nome*/
        
	#popup_grafico{
		position:absolute;				
		top: 2%;
		left: 10%;
		width: 750px;
		height: 560px;
		padding: 20px 20px 20px 20px;				
		cursor:pointer;					
		background-color:#F2F2F2;
		border:solid 1px #000000;
		top: 50%;        
		left: 50%;           
		margin-top: -300px;        
		margin-left: -400px;									
	}

	#fundo_div_grafico {
		position: fixed !important;
		position: absolute;
		background-color:#000000;
		color: Blue;
		width: 100%;
		height: 100%;
		z-index:5;
		bottom: 0px;
		left: 0px;
		opacity:0.9;
		-moz-opacity: 0.9;
		filter: alpha(opacity=50);
	}

.divImpressaoDocumento{
	top:50%;
	left:50%;
	margin-left:-450px;
	margin-top:-300px;
	width:800px;
	height:600px;
	border:1px solid #000000;
	position: fixed;
	padding:10px;
	overflow:scroll;
	overflow-x:hidden;
	z-index: 2;
	background-color:#FFFFFF;
}

.divOpaca{
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	position: fixed;
	background: #000; 
	filter: Alpha(Opacity=60); 
	z-index: 1;
}	
.cssMarcaDagua{
	width:100%;
	height:100%;
	position: absolute;
	filter: Alpha(Opacity=3); 
	background-image:url(../imagens/minuta.gif); 
	background-repeat:repeat-y;
	
}
/* CSS para ficar igual a SAD*/

/* form elements  */
.form-lbl { color:#999; }
.form-req { color:#d10000; }

.form-txt, .form-textarea, .form-select, .form-txt-readonly, .form-textarea-readonly, .form-select-readonly{ padding:5px;border: 1px solid #999;  box-sizing: border-box;  -moz-box-sizing: border-box; -ms-box-sizing: border-box;-webkit-box-sizing: border-box; -khtml-box-sizing: border-box;}

.form-txt, .form-textarea, .form-select { font: normal 1em Calibri, Verdana, Arial; border-color:#cacaca; background: #fff;  color:#333; }
.form-txt:hover, .form-textarea:hover, .form-select:hover { border-color:#cacaca; background: #fafafa; color:#333; }
.form-txt:focus, .form-textarea:focus, .form-select:focus { border-color:#cacaca; background: #fafafa; color:#000;}
.form-txt-readonly, .form-textarea-readonly, .form-select-readonly {border: 1px solid #999; background: #fafafa; font: normal 1em Calibri, Verdana, Arial; border-color:#cacaca;  color:#9b9b9b;}

.form-list-chk, .form-list-rdo {height: 100%;}
.form-list-chk li, .form-list-rdo li {margin: 0.3em 0.3em 0.4em; float:left; display: inline; list-style:none;}
.form-list-chk input, .form-list-rdo li input {margin-right: 0.2em}


.tableTitulo{
	border: 1px solid #cacaca;
	
}
.tableTitulo td{
	padding:10px;
	background-image:url(../imagens/fundoTabelaTitulo.gif); 
	background-repeat: repeat-x;
	text-transform:uppercase;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
	color:#9b9b9b;
}
.tit_forms_1_SAD , .form-lbl{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
		  

/* form buttons */
.form-button {
	padding: 0.3em;
	cursor: pointer;
	text-align: center;
	display:inline;
    font: normal 1em Calibri, Verdana, Arial;
    background:#aaaaaa;
    color:#fff;
    line-height: 26px;
    height: 38px;
	width:150px;
	border:0px;
}
.form-button:hover {background:#666;}

.lowercase{text-transform: lowercase;}
.uppercase{text-transform: uppercase;}

.fieldset { border: 1px solid #cacaca; margin-bottom: 10px; padding:10px;}
.legend { font: bolder 1.2em Calibri, Verdana, Arial; color:#9b9b9b; padding: 3px; text-transform: uppercase}
.lnkPactuarMeta{
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:0px;
	
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:0px;
	
	/* Otros estilos */ 
	border:1px solid #333;
	background:#eee;
	width:100%;
	padding:10px;
	font-size:18px;
	font-weight: bold;
	cursor:pointer;

}
.lnkPactuarMeta:link {text-decoration: none;color: #000099}
.lnkPactuarMeta:active {text-decoration: none;}
.lnkPactuarMeta:visited {text-decoration: none;color: #000099}
.lnkPactuarMeta:hover {text-decoration: none;color: #000099}

#divFlutuante{
	position:fixed;
	top:40%;
	left:25px;
    margin-top:15px;
    z-index:1000;
	padding:10px;
	width:130px;
	height:130px;
    background-image:url(../imagens/selo-treinamento.png);
    background-position:center;
    background-repeat:no-repeat;

}

